Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Wed, 8 Aug 2018 08:44:28 -0700
From: Matthew Garrett <mjg59@...gle.com>
To: oss-security@...ts.openwall.com
Subject: Linux TCP implementation vulnerable to Denial of Service (CVE 2018-5390)

CVE 2018-5390 is a remotely exploitable denial of service against Linux
systems. It was patched in the public kernel tree on the 2018-07-23 and
publicly disclosed on 2018-08-06. A public tweet linking to the commit was
made on 2018-07-23, so awareness of the issue may have been high before
official disclosure. All Linux distributions should now have released
patches for the affected releases.

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Powered by Openwall GNU/*/Linux - Powered by OpenVZ